Main Page Modules Data Structures File List Data Fields Globals Related Pages

# Item_s Struct Reference

## Data Fields
const char * | path
int_32 | size
int_32 | mtime
rpmds | this
Header | h

## Field Documentation

Header Item_s::h

| Definition at line 46 of file rpmcache.c. Referenced by freeItem, ftsCacheUpdate, and ftsStashLatest.

int_32 Item_s::mtime

| Definition at line 44 of file rpmcache.c. Referenced by ftsCacheUpdate, and ftsStashLatest.

const char* Item_s::path

| Definition at line 42 of file rpmcache.c. Referenced by freeItem, ftsCachePrint, ftsCacheUpdate, and ftsStashLatest.

int_32 Item_s::size

| Definition at line 43 of file rpmcache.c. Referenced by ftsCacheUpdate, and ftsStashLatest.

rpmds Item_s::this

| Definition at line 45 of file rpmcache.c. Referenced by cmpItem, freeItem, and ftsStashLatest.

The documentation for this struct was generated from the following file:

- tools/rpmcache.c